/**
 * @file connection.h
 * @author Timm Fitschen
 * @date 2021-05-18
 * @brief Configuration and setup of the connection.
 */

/**
 * @brief Configure the connection.
 * @param host Host name or ip address of the CaosDB server.
 * @param port Port of the CaosDB server.
 * @return 0 if everything is ok.
 */
int configure_connection(char host[], int port);
